+++
title = "The Art of Living at the End"
has_shards = ["existentialism.md", "crisis.md", "latentimage.md", "longextinction.md", "theimaginary.md", "senseofimagination.md", "library.md", "processnotplace.md", "toolsinrelationalpractices.md", "custodianshipinrelationalpractices.md"]
glassblowers = ["olgagoriunova.md"]
+++

How not to become ![existentially](shard:existentialism.md) paralysed when faced with catastrophic ![crises](shard:crisis.md) of such a scale as climate catastrophe and mass extinction intertwined as they are with a system of such flexibility and domination as capitalism? Thinking about such future 25 years down the line, we are stuck in the ![gap](shard:latentimage.md).

How to live and act in the ![long extinction](shard:longextinction.md) is to be able to carve the space for doing work in and on the ![imaginary](shard:theimaginary.md). The imaginary of the world that is not linear, deterministic and unavoidable. The role of ![imagination](shard:senseofimagination.md) here /to add/. Multiple threads of possibility, some realised in the past - some ongoing, some private - some public, some local and atomistic - some large-scale.

How to do such work? Where are the sites of such work? This is supported by the project of the ![library](shard:library.md), which is ![a process, not a place](shard:processnotplace.md), supported with the

![](shard:toolsinrelationalpractices.md) in ![custodianship](shard:custodianshipinrelationalpractices.md).
