+++
title = "The role of relational practices in custodianship"
glassblowers = ["alessandroludovico.md"]
+++

Relational practices should be the conceptual building infrastructure of custodianship. These practices are caring processes, which can be mutual, instigating further care and relationships[^1]. This mutuality potentially creates relationships, which might help to constitute interdependent networks of people and content, formulating different communication protocols which can be understood as "abstractions on social processes"![](shard:protocols.md) These interdependent networks can be used to extend the library. It is a process to branch (or even 'fork') the library models which have a centralised nature. What they build over time, is to provide the missed content, the specialised care and the shared responsability conceptually adding them independently to the public services. As Horvat affirms "it’s a process and a relation" ![](shard:processnotplace.md). 

[^1]: ![](bib:51f75bc9-c586-4abd-8fa0-721609ad0dd2)