+++
title = "Latent futures"
glassblowers = ["cristobalsciutto.md"]
+++

The gap between the tools (the excavator) and the crises (the Evergreen) is an
imaginary. The construction of an imaginary, a re-writing of history, allows
one to step into the future.

The new imaginary does not necessarily arise from acts of imaginations. Often
it is already present in the raw materials we have at hand. It is *latent*
inside the library. There is a process of refactoring, often beginning in the
linguistic domain, but manifesting in an ontological shift.

We can conceptualize this shift with reference to the bi-stable images from
perceptual psychology. The balerina who rotates both clockwise and
counterclockwise. The Necker cube whose orientation is unclear. The dress that
is both black and white. The material content does not change, but the
perceived gestalt changes entirely.

How to provoke that shift in perception, that re-organization of the archive?
This is the role of art, as Alva Noe argues.

1. ![Cristobal Sciutto: " Ideas are not objects"](https://cristobal.space/writing/ideas)
2. ![](bib:03752270-ca9b-4647-ac83-938c5d55ee22)
3. ![](bib:99a194e9-5499-4027-9719-4a558dcf85e9)
