+++
title = "A process, not a place"
glassblowers = ["sreckohorvat.md"]
+++

What is a library? It's not a place - it's a process and a relation.

While we all know that the famous library of Alexandria was demolished, it was in fact a gradual process, first through the explusion of scholars from Alexandria, then through the burning by Julius Caesar in 48BC... And even after the destruction of hundreds of thousands of scrolls, "daughter libraries" were established and the transmission of knowledge continued.

In other words, even after the catastrophe(s) and loss of precious knowledge, the library - in different forms and under different names - renewed itself. The library of Alexandria is certainly one of the mythological and imaginary places of human history, but what it shows at the same time is that all libraries - even if destroyed - represent a process and, at the same time, a relation to all other libraries. Unlike the Great Library of Alexandria that required a vast storage space, today we are able to create and recreate numerous "daughter libraries" or "shadow libraries" on the internet.

It requires space, but it can be moved quickly, replicated and renewed easier than physical books. The Library is also a process which entails a relation between the books, the librarians and the readers, it always already also includes a relation between books themselves, intertwined references, the neverending process of writing and rewriting, reading and rereading, so in a sense, the library is everything but a place. Yet, once you are in the library, or reading a book, you are creating a space, perhaps a different space (Foucault's heterotopia) which is always related to temporality.

The fact that some ancient text survived has, paradoxically, nothing to do with the material libraries ("places") but with the process of copying and recopying, with creating and recreating imaginary places that are in relation to each other through the diligent work and care of custodians.
