+++
title = "The Imaginary"
glassblowers = ["olgagoriunova.md"]
+++

The imaginary is not imagination, because it is not personal and not located in the mind. (Verran, p.37) It is not something a person calls upon by creative cognitive capacity. The imaginary rather refers to a collective process of “figuring” the world.

Verran specifically talks about the modern figuring of the world, where a “figure” can be, for instance, a “feature of the physical matter”. Such a figure has become a foundational unit of universal western epistemology. Verran shows how we parse all modes of abstraction or scientific logic we encounter with this figure, thus remaking them in the image of the western episteme. We can easily add here the figuring of the world in terms of time, money, liberty, autonomy, agency, etc.

This shows that it is not very easy to alter / change or expand the imaginary. It is not just a matter of putting a bit of extra effort into fantasy. It is about a profound remaking of the foundational beliefs, principles and practices that formulate the world in ways in which we are used to encountering it, physically, abstractly, emotionally and in myriad other ways. That is why our imaginary is rooted in the past both conceptually and practically and shapes the future.

Extra reading:

- ![](bib:85d7cdff-aadd-46e4-a679-40a2236d1b66)
- To an extent, Cornelius Castoriadis’s use of the imaginary
- But not “logic of civilisation” or any essentialist feature of any given society
