+++
title = "Existentialism"
glassblowers = ["olgagoriunova.md"]
+++

Existentialism here is a marriage between some literary and philosophical positions.

In literature, Varlam Shalamov wrote about his life in the camp[^1] versus how Solzhenitsyn wrote about his[^2]. When the latter talked about certain redemption, a rediscovery of humanity and in that, a certain good that the camp showed, Shalamov wrote that a camp is something that should not have happened. This is not something humans should ever experience; such experience has no redeeming qualities. His is a position of contemplating pain (Simone Weil’s malheur?) that arrests in the tracks and that refuses such spiritual and rational solutions as redemption and (logical) causality.

In philosophy, it is about being driven beyond the limits of rationally comprehensible.

“Contrary to the rationalist program of Descartes, Kant, and Husserl, existential philosophy shows that the horrors of existence, the paradoxes and contradictions of human life cannot be grasped through “clear and distinct ideas” but are only given through extreme emotional states such as anxiety and despair—through passion.”[^3]

Also “the impossibility of knowledge by ‘clear and distinct ideas.’”[^4] What is worth emphasising here is not anxiety or personal pain, but that apart or on top of “universal truths” and solutions, one needs a “personal solution”, valid for them alone. (Even if it can be useful locally or collectively).

Benjamin Fondane, Existential Monday

Dostoevsky

Shalamov

---

[^1]: ![](bib:e771cfaf-8cdc-41d7-8685-795d2acb93e5)
[^2]: ![](0c734c1f-c4be-4180-8564-9abe3ce4ff35)
[^3]: ![](3bd7dd52-e38a-46fb-8a99-a250ab897d91)
[^4]: ibid.