+++
title = "Migration Regime under Runaway Climate Change"
glassblowers = ["tomislavmedak.md"]
+++

A team of scientists [^1], in a 2020 study on the "Future of the Human Climate Niche", have predicted that under the business-as-usual global warming scenario by 2070 a third of humanity, populating the most densely inhabited regions of the world, will be living will under climate conditions dangerous to human lives. Currently, it's only 30 million people who live under such conditions. Without rapid mitigation and adaptation measures, such environmental stress will cause a mass displacement and migration, leading likely to a radical expansion of walled borders and armed lifeboat politics in the Global North. At the same time, the aging population in the Global North will require a radical expansion of migrant labour to sustain productivity and welfare, but only under a condition of very limited social and economic integration. One likely strategy might be to resort to the regime of migrant labour regulation that predominates in the countries of the Gulf Cooperation Council, where migrant labour class is excluded from most civil rights based on origin and skill, with an underclass that is forced to live in frequently inhumane conditions of labour camps. This will require a restructuring of the capitalist economy and the democratic societies, comparable to that in the GCC, a valuable insight into which is provided by Adam Hanieh's _Capital and Class_.[^2] Under such conditions, the politics of intercultural translation and access to culture will be strained to create care across (class, linguistic and cultural) difference.[^3]

[^1]: ![](bib:de6e55e1-0f74-4903-beff-88ea845972ce), pp. 11350–55.
[^2]: ![](bib:c502e881-4dcd-43dd-9011-884263f46abf)
[^3]: ![](bib:74093958-8229-49aa-999e-d47ad32139d5)
