+++
title = "Libraries against the separation from the common"
glassblowers = ["tomislavmedak.md"]
+++

Isabelle Stengers posits that intellectual property separates communities from the concrete collective intelligence that makes communities "think, imagine, and cooperate". Once enclosed, that knowledge can be abstracted and integrated into the knowledge economy, where it's used to train humans and machines in disembodied thinking.[^1] The incursion of the planetary ecological crisis, the irruption of Gain in Stengers' terms, makes that abstracted intelligence impracticable to situate environmental action into the lived realities of communities. One could posit that the same is done by the technocapitalist infrastructures that separate users – be that in the processes of production, communication or social reporduction  – from the understanding of the ubiqutous technological systems that we inhabit and ability to intervene into these systems.[^2]

While public libraries were created in the 19th C with the mission to classify, preserve and transmit the abstracted knowledge to a generalised literate public, in the aftermath of the 1950s and 1960s social upheavals critical librarians became increasingly aware that data, information and knowledge are not neutral and that they reinforce social structures of exclusions, so they have sought to diversify the types of knowledge integrated into libraries.[^3] The pragmatics of libraries facing the irruption of Gaia might be in concretising collective intelligence back for communities who might come to depend on that collective intelligence's development for their survival.

---

[^1]: Stengers, Isabelle. In Catastrophic Times: Resisting the Coming Barbarism. Open Humanities Press, 2015, p. 15.

[^2]: Graziano, Valeria, et al. “Local Maximum: On Popular Technical Pedagogy.” Artistic Ecologies: New Compasses and Tools, edited by Emily Pethick et al., Sternberg Press / What, How & for Whom/WHW, 2022, pp. 118–31.

[^3]: Drabinski, Emily. “What Is Critical about Critical Librarianship?” Art Libraries Journal, vol. 44, no. 2, 2019, pp. 49–57.